Foreman - Bug #14482

Saving compute profile attribute sets shows list of profiles in two pane
04/05/2016 12:02 PM - Christophe Trefois

Status: Closed
Priority: Normal
Assignee: Dominic Cleal
Category: Web Interface
Target version: 1.11.1
Difficulty: Fixed in Releases:
Triaged: Found in Releases:
Bugzilla link: Red Hat JIRA:
Pull request: https://github.com/theforeman/foreman/p
ull/3391
Description
Hi,

After saving a compute profile, the interface gets screwed up.
Please see the picture for reference.
Furthermore, if one clicks on the menu items of the left (eg the original links), the popup is not populated with updated information.

Thanks,

Related issues:
Related to Foreman - Bug #14810: superclass mismatch for class ComputeProfile... Closed 04/26/2016

Associated revisions

Revision 10d09d45 - 04/06/2016 11:20 AM - Dominic Cleal

fixes #14482 - close two-pane when saving compute profile attributes

Revision 458e619b - 04/18/2016 01:45 PM - Dominic Cleal

fixes #14482 - close two-pane when saving compute profile attributes

(cherry picked from commit 10d09d452c459ed5a338a7af09116d3c1eb8276d)

Revision 1cd2ef49 - 05/16/2016 11:06 AM - Dominic Cleal
refs #14482 - use correct 1.11 test helper

History

#1 - 04/06/2016 03:30 AM - Dominic Cleal

- Subject changed from Interface sort of screwed up in 1.11.0 in Chrome for compute profile to Saving compute profile attribute sets shows list of
profiles in two pane

- Status changed from New to Assigned

- Assignee set to Dominic Cleal

#2 - 04/06/2016 03:54 AM - The Foreman Bot
- Status changed from Assigned to Ready For Testing
- Pull request https://github.com/theforeman/foreman/pull/3391 added

#3 - 04/06/2016 12:01 PM - Dominic Cleal
- Status changed from Ready For Testing to Closed
- % Done changed from 0 to 100
Applied in changeset 10d09d452c459ed5a338a7af09116d3c1eb8276d.

#4 - 04/07/2016 09:14 AM - Dominic Cleal

- translation missing: en.field_release set to 141

#5 - 04/26/2016 06:44 AM - Dominic Cleal

- Related to Bug #14810: superclass mismatch for class ComputeProfilelntegrationTest added
